export function coordinatesToLocal(latitude: number, longitude: number) {
    return {
        x: longitude,
        y: -latitude*2,
    }
}

export function localToCoordinates(x: number, y: number) {
	return {
        longitude: x,
        latitude: -y/2,
    }
}
